Subject: Re: CASE1445797
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Mon, 9 Mar 2020 10:58:46 -0700 (MST)

This is the correct one for LCD remote 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 9 March, 2020 21:13:01 
Subject: CASE1445797 

CASE1445797 - The customer has bought NG-1 and needs a replacement remote. It has LCD, he has provided the picture. I have mentioned an SKU below, can you confirm this is the one? I asked saif he said there are two colors and make sure he gets what he has as black color cannot sync with silver one or vice versa. But I cannot see any color mentioned under below SKU. 

2010UD